/* *************************************************************************************************
商品詳細上部
************************************************************************************************* */
#content_pdetail_images {
	position:relative;
	width:100%;
	float:none;
}
#content_pdetail_mainimage {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
#content_pdetail_mainimage img{
	width:100%;
	height:auto;
}
#content_pdetail_thumbnails {
	display:none;
}
#content_pdetail_data {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	float:none;
}
#content_pdetail_data .pdetail_caption{
	font-size:24px;
	margin-bottom:10px;
	background-color:#fff;
}
#content_pdetail_data .pdetail_pname{
	font-size:20px;
	margin-bottom:10px;
	background-color:#fff;
}
/* 商品価格 */
#content_pdetail_data .pdetail_price_wrap {
	text-align:center;
}

.pdetail_cart_wrap .pdetail_inventory_wrap {
	font-size:20px;
    width: 49%;
}

.pdetail_cart_wrap .pdetail_quantity_wrap {
	font-size:20px;
    width: 49%;
}
.pdetail_cart_wrap .pdetail_quantity_wrap input[type="number"]{
	font-size:20px;
}
.pdetail_cart_wrap .btn_addcart a ,
.pdetail_cart_wrap .btn_pcontact a,
.pdetail_cart_wrap .btn_porder a ,
.pdetail_cart_wrap .btn_addfavorite a{
	font-size:20px;
	padding:15px 0px;
}
table.pdetail_attr {
	font-size:20px;
}
table.pdetail_attr th {
	font-size:20px;
}
/* *************************************************************************************************
商品詳細下部
************************************************************************************************* */

#content_pdetaillower .mainwidget_inner {
	width:90%;
}
#content_pdetaillower .pdetail_pname{
	font-size:24px;
	background-color:#fff;
}
#content_pdetaillower .pdetail_description{
	font-size:20px;
	background-color:#fff;
}

/* *************************************************************************************************
レビュー
************************************************************************************************* */
#content_review .mainwidget_inner {
	width:90%;
}
#review_image {
	display:none;
}
#review_point_wrap {
	width:100%;
	float:none;
}
#review_customer {
	display:none;
}
.review_customer_item  .review_cstar {
	width:40%;
	font-size:24px;
}
.review_customer_item  .review_cauthor {
	width:40%;
	font-size:18px;
	margin-bottom:30px;
}
.review_customer_item  .review_ctitle {
	clear:both;
	margin-left:0px;
	margin-right:0px;
	font-size:24px;
	background-color:#fff;
}
.review_customer_item  .review_ctitle p{
	background-color:#fff;
}
.review_customer_item  .review_cexcerpt ,
.review_customer_item  .review_cexcerpt p{
	font-size:20px;
	background-color:#fff;
}
.review_customer_item .review_useful {
	font-size:20px;
}
#review_btn_more {
	font-size:20px;
}
#review_btn_view {
	font-size:20px;
	text-align:center;
}
#review_btn_view span{
	display:inline-block;
	padding:4px 0px 4px 40px;
	line-height:1;
	background:url(/shop/images/common/sp_arrow_lower.png) left center no-repeat;
}

